<template>
    <div class="answer">

    </div>
</template>

<script>
  export default {
    name: "answer",
    emits: [
      'backToHome'
    ],
    methods: {
      backToHome () {
        this.$emit('backToHome')
      }
    }
  }
</script>

<style lang="scss" scoped>
.answer {
    color: #ffffff;
    overflow: auto !important;
    .h3 {
        display: inline-block;
        margin-left: auto;
        margin-right: 100px;
        @media (max-width: 400px) {
            font-size: 18px;
        }
    }
    .answer-title {
       margin: 35px 0 15px 15px;
    }
}
</style>